Raw Package Information

Package: gnome-control-center
Architecture: amd64
Version: 1:3.36.1-1ubuntu5
Priority: optional
Section: gnome
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 5538
Depends: libaccountsservice0 (>= 0.6.40), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.29), libcairo2 (>= 1.10.0), libcheese-gtk25 (>= 3.18.0), libcheese8 (>= 3.28.0), libcolord-gtk1 (>= 0.1.24), libcolord2 (>= 1.4.3), libcups2 (>= 1.7.0), libepoxy0 (>= 1.0), libfontconfig1 (>= 2.12.6), libgdk-pixbuf2.0-0 (>= 2.25.2), libglib2.0-0 (>= 2.57.2), libgnome-bluetooth13 (>= 3.18.2), libgnome-desktop-3-19 (>= 3.33.4), libgoa-1.0-0b (>= 3.25.3), libgoa-backend-1.0-1 (>= 3.10.0), libgsound0 (>= 1.0.1), libgtk-3-0 (>= 3.22.20), libgtop-2.0-11 (>= 2.22.3), libgudev-1.0-0 (>= 232), libibus-1.0-5 (>= 1.5.2), libkrb5-3 (>= 1.8+dfsg), libmm-glib0 (>= 0.7.991), libnm0 (>= 1.11.90), libnma0 (>= 1.1.90), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.18.0), libpolkit-gobject-1-0 (>= 0.103), libpulse-mainloop-glib0 (>= 0.99.1), libpulse0 (>= 0.99.1), libpwquality1 (>= 1.1.0), libsecret-1-0 (>= 0.7), libsmbclient (>= 2:4.0.3+dfsg1), libsnapd-glib1 (>= 1.57), libsoup2.4-1 (>= 2.41.90), libudisks2-0 (>= 2.0.0), libupower-glib3 (>= 0.99.8), libwacom2 (>= 1.1), libwayland-server0 (>= 1.0.2), libwhoopsie-preferences0 (>= 0.9), libx11-6, libxi6 (>= 2:1.2.99.4), libxml2 (>= 2.7.4), accountsservice, apg, colord (>= 0.1.30), desktop-file-utils, gnome-control-center-data (<< 1:3.37), gnome-control-center-data (>= 1:3.36.1-1ubuntu5), gnome-desktop3-data, gnome-settings-daemon (>= 3.29), gsettings-desktop-schemas (>= 3.31.0), language-selector-gnome (>= 0.179~), system-config-printer (>= 1.4), whoopsie-preferences
Recommends: cups-pk-helper, gnome-online-accounts (>= 3.25.3), gnome-user-docs, gkbd-capplet, ibus, iso-codes, libcanberra-pulse, mousetweaks, policykit-1, network-manager-gnome (>= 0.9.8), cracklib-runtime, pulseaudio-module-bluetooth, gnome-control-center-faces, rygel | rygel-tracker
Suggests: gnome-software | gnome-packagekit, gnome-user-share, realmd, gstreamer1.0-pulseaudio, libcanberra-gtk-module, libcanberra-gtk3-module, x11-xserver-utils
Filename: pool/main/g/gnome-control-center/gnome-control-center_3.36.1-1ubuntu5_amd64.deb
Size: 1716380
MD5sum: d4b81f7a7910f3cd7212c53d2dbc80a9
SHA1: 54e221930219a116961cc2464ec357d61d311fb9
SHA256: 6efd5f172d2eadf2de3cc1868a3d58d0231df978fabf2b73cec07347f64b1cf7
Description: utilities to configure the GNOME desktop
Task: ubuntu-desktop-minimal, ubuntu-desktop, ubuntu-budgie-desktop
Description-md5: 841ec7130e7cda8d105ccf44ab60b8fa